"%1 for ""%2"".","%1 إلى ""%2""."
"%1 has been added to your wishlist. Click <a href=""%2"">here</a> to continue shopping.","%1 قد أضيفت إلى قائمة الأمنيات. اضغط <a href=""%2"">هنا</a> لمتابعة التسوق."
%1 has been moved to your wish list.,%1 لقد تم نقله إلى قائمة الأمنيات.
%1 has been updated in your wish list.,%1 تم تحديثه فى قائمة الأمنيات.
%1 has been updated in your Wish List.,%1 تم تحديثه فى قائمة الأمنيات.
1 item,1 منتج
%1 items,%1 منتجات
%1 product(s) have been added to shopping cart: %2.,%1 منتج(s) تمت إضافتها إلى عربة التسوق: %2.
%1's Wish List,%1's قائمة الأمنيات
%1's Wishlist,%1's قائمة الأمنيات
%1's Wishlist,%1's قائمة الأمنيات
10 by default. Max - 10000,10 by default. Max - 10000
255 by default,255 by default
Action,"حدث"" "
Add All to Cart,إضافة الكل إلى عربة التسوق
Add Date,إضافة تاريخ
Add Locale,إضافة لغة
Add to Cart,اشترى الان
Add to Compare,اضف الى قائمة المقارنة
Add to Wishlist,للرغبات
Add to Wish List,إضافة لقائمة الأمنيات
An error occurred while adding item to wish list: %1,حدث خطأ أثناء إضافة منتج إلى قائمة الأمنيات: %1
An error occurred while adding item to wish list.,حدث خطأ أثناء إضافة منتج إلى قائمة الأمنيات.
An error occurred while deleting the item from wish list: %1,حدث خطأ أثناء حذف منتج من قائمة الأمنيات: %1
An error occurred while deleting the item from wish list.,حدث خطأ أثناء حذف منتج من قائمة الأمنيات.
An error occurred while updating wish list.,حدث خطأ أثناء تحديث قائمة الأمنيات.
An item option with code %1 already exists.,خيار المنتج برمز %1 موجود بالفعل.
Are you sure that you want to remove this item?,هل أنت متأكد أنك تريد إزالة هذه المنتج؟
Are you sure you want to remove this item?,هل أنت متأكد أنك تريد إزالة هذه المنتج؟
Are you sure you want to remove this product from your wishlist?,هل أنت متأكد أنك تريد إزالة هذا المنتج من قائمة أمنياتك؟
Are you sure you want to remove this product from your Wish List?,هل أنت متأكد أنك تريد إزالة هذا المنتج من قائمة أمنياتك؟
Availability,إمكانية التوفر
Back,رجوع
Cannot add item to shopping cart,لا يمكن إضافة المنتج إلى عربة التسوق
Cannot specify product.,لا يمكن تحديد المنتج.
Can't delete item from wishlist,لا يمكن حذف منتج من قائمة الأمنيات
Can't save description %1,لا يمكن حفظ وصف %1
Can't save description %1,لا يمكن حفظ وصف %1
Can't update wish list,لا يمكن تحديث قائمة الأمنيات
Can't update wish list,لا يمكن تحديث قائمة الأمنيات
Check here to link an RSS feed to your Wish List.,تحقق هنا لربط تغذية RSS بقائمة المفضلات.
Check this checkbox if you want to add a link to an rss feed to your wishlist.,التحقق من مربع الاختيار هذا اذا كنت تريد إضافة وصلة الى ار اس اس الخاصة بك الى الاماني.
Click for price,اضغط للسعر
Comment,تعليق
Comment:,تعليق:
Configure,الضبط
%customer_name wants to share this Wish List from %store_name with you:,%customer_name يريد مشاركة قائمة الأمنيات من %store_name معك:
Days in Wish List,أيام في قائمة الامنيات
Delete,حذف
Display item quantities,عرض كميات السلع
Display number of items in wish list,عرض عدد المنتجات فى قائمة الأمنيات
Display Wish List Summary,عرض ملخص قائمة الأمنيات
Edit,تحرير
Email address can't be empty.,عنوان البريد الالكتروني لا يمكن ان يكون فارغا.
"Email addresses, separated by commas",عناوين البريد الالكتروني ، تفصل بينها فواصل
Email Sender,مرسل الرسالة
Email Template,قوالب الرسالة
"Email template chosen based on theme fallback when ""Default"" option is selected.","نموذج البريد الإلكتروني المختار على أساس موضوع الارتداد عند ""الافتراضي"" وقع الخيار عليه."
Email Text Length Limit,نص البريد الإلكترونى محدود
Enabled,ممكن
Enable RSS,تفعيل خدمة الخلاصات
error-message,رسالة خطأ
General Options,خيارات عامة
Go to Wish List,الذهاب الى قائمة الامنيات
In stock,متوفر بالمتجر
Invalid item option format.,تنسيق خيار العنصر غير صحيح.
Last Added Items,أخر السلع المضافة
LocalizedException,LocalizedException
Localized Exception.,Localized Exception.
Max Emails Allowed to be Sent,الحد الاقصى لرسائل البريد الإلكترونى المسموح بإرسالها 
Message,رسالة
message,رسالة
Message from %customer_name:,رسالة من %customer_name:
Message length must not exceed %1 رموز,طول الرسالة يجب ألا يتجاوز   %1 الرموز
Move to Wishlist,النقل إلى قائمة الأمنيات
My Wish List,قائمة أمنياتى
My Wish List Link,رابط قائمة أمنياتى
No Items Found,لم يتم العثور على عناصر
Options Details,تفاصيل الخيارات
Out of stock,غير متوفر بالمتجر
Page not found.,الصفحة غير موجودة.
Please enter an email address.,الرجاء إدخال عنوان البريد الإلكتروني.
Please enter a valid email address.,الرجاء قم بإدخال بريد الكتروني صحيح.
Please enter your comments.,الرجاء إدخال تعليقاتكم.
Please input a valid email address.,الرجاء إدخال عنوان بريد إلكتروني صحيح.
Product,منتج
Product Details and Comment,تفاصيل المنتج والتعليق
Product Exception.,استثناء المنتج.
Product is not salable.,المنتج غير قابل للبيع.
Product Name,اسم المنتج
Product(s) %1 have required options. Each product can only be added individually.,منتج(s) %1 لدينا الخيارات المطلوبة. كل منتج لا يمكن إلا أن يضاف بشكل فردي.
Qty,الكمية
Quantity,"الكمية"" "
Remove item,إزالة منتج
Remove Item,إزالة منتج
Remove This Item,حذف هذا العنصر
* Required Fields,* حقول مطلوبة
RSS Feed,RSS تغذية
RSS link to %1's wishlist,RSS رابط إلى %1's قائمة الأمنيات
See Details,انظر التفاصيل
Share Options,خيارات المشاركة
Share Wishlist,مشاركة قائمة الأمنيات
Share Wish List,مشاركة قائمة الأمنيات
Sharing Information,بيانات المشاركة
Test Phrase,جملة اختبار
The product does not exist.,المنتج غير موجود.
The requested cart item doesn't exist.,عربة تسوق المنتجات المطلوبة غير موجودة.
The requested cart item doesn't exist.,عربة تسوق المنتجات المطلوبة غير موجودة.
The requested Wish List doesn't exist.,قائمة الأمنيات المطلوبة غير موجودة.
The requested wish list doesn't exist.,قائمة الأمنيات المطلوبة غير موجودة.
This product(s) is out of stock.,هذا المنتج(s) نفذ من المخزن.
This wish list can be shared %1 more times.,قائمة الأمنيات هذه يمكن مشاركتها %1 أكثر من مرة.
This wishlist can be shared %1 more times.,قائمة الأمنيات هذه يمكن مشاركتها %1 أكثر من مرة.
This Wish List has no Items,قائمة الأمنيات هذه لا يوجد بها منتجات
Update Wish List,تحديث قائمة الامنيات
User Description,وصف المستخدم
View all Wish List items,عرض جميع المنتجات لقائمة الامنيات
View Details,عرض التفاصيل
View Product,عرض المنتج
We cannot add this item to your shopping cart., لا يمكننا إضافة هذا المنتج إلى لعربة التسوق الخاصة بك.
We cannot retrieve the Wish List.,لا يمكننا استرداد قائمة الأمنيات.
We can't add the item to the cart right now.,لا يمكننا إضافة منتج لسلة التسوق فى الوقت الحالى.
We can't add the item to Wish List right now: %1.,لا يمكننا إضافة منتج لقائمة الأمنيات فى الوقت الحالى: %1.
We can't add the item to Wish List right now.,لا يمكننا إضافة منتج لقائمة الأمنيات فى الوقت الحالى.
We can't add this item to your shopping cart right now.,لا يمكننا إضافة هذا المنتج إلى عربة التسوق الخاصة بك فى الوقت الحالى.
We can't configure the product.,لا يمكننا تهيئة المنتج.
We can't configure the product right now.,لا يمكننا تهيئة المنتج فى الوقت الحالى.
We can't create the Wish List right now.,لا يمكننا إنشاء قائمة الأمنيات فى الوقت الحالى.
We can't delete item from Wish List right now.,لا يمكننا حذف منتج من قائمة الأمنيات فى الوقت الحالى.
We can't delete the item from the Wish List right now.,لا يمكننا حذف منتج من قائمة الأمنيات فى الوقت الحالى.
We can't delete the item from Wish List right now because of an error: %1.,لا يمكننا حذف منتج من قائمة الامنيات فى الوقت الحالى بسبب خطأ: %1.
We can't load the wish list item.,لا يمكننا تحميل قائمة أمنيات المنتج .
We can't load the Wish List item right now.,لا يمكننا تحميل قائمة أمنيات المنتج فى الوقت الحالى.
We can't move the item to the wish list.,لا يمكننا إضافة المنتج إلى قائمة الأمنيات.
We can't move the item to the wish list.,لا يمكننا إضافة المنتج إلى قائمة الأمنيات.
We can't specify a product.,لا يمكننا تحديد منتج.
We can't specify a product.,لا يمكننا تحديد منتج.
We can't specify a wish list.,لا يمكننا تحديد قائمة أمنيات .
We can't specify a wish list.,لا يمكننا تحديد قائمة أمنيات .
We can't specify a wish list item.,لا يمكننا تحديد قائمة أمنيات المنتج.
We can't specify a wish list item.,لا يمكننا تحديد قائمة أمنيات المنتج.
We can't update the Wish List right now.,لا يمكننا تحديث قائمة الأمنيات فى الوقت الحالى.
We can't update wish list.,لا يمكننا تحديث قائمة الأمنيات.
We can't update your Wish List right now.,لا يمكننا تحديث قائمة الأمنيات الخاصة بك فى الوقت الحالى.
We couldn't add the following product(s) to the shopping cart: %1.,لم نتمكن من إضافة المنتج التالي(s) الى عربة التسوق: %1.
We couldn't add the following product(s) to the shopping cart: %1.,لم نتمكن من إضافة المنتج التالي(s) الى عربة التسوق: %1.
What's this?,ما هذا؟
Wish List,قائمة الأمنيات
Wishlist,قائمة الأمنيات
Wish List could not be created.,لا يمكن إنشاء قائمة الأمنيات.
Wish List is empty now.,قائمة الأمنيات فارغة فى الوقت الحالى.
Wish List Sharing,مشاركة قائمة الأمنيات
You added %1 to your shopping cart.,اضيفت %1  لسلة التسوق الخاصة بك.
You have no items in your wish list.,لا يوجد لديك منتجات في قائمة الأمنيات.
Your wish list has been shared.,تمت مشاركة قائمة أمنياتك.
